{
  "compilerOptions": {
    "outDir": "build",
    "incremental": true,
    "target": "es2015",
    "lib": ["es2015"],
    "moduleResolution": "node16",
    "module": "ES2020",
    "declaration": true,
    "inlineSourceMap": true,
    "esModuleInterop": true,
    "resolveJsonModule": true,
    "noUnusedLocals": false,
    "noUnusedParameters": false,
    "noImplicitReturns": true,
    "noFallthroughCasesInSwitch": true,
    "traceResolution": false,
    "listEmittedFiles": false,
    "listFiles": false,
    "pretty": true,
    "experimentalDecorators": true,
    "emitDecoratorMetadata": true,
    "types": ["node"],
    "skipLibCheck": true
  }
}
